Does anybody have a copy of ruby-1.8.x that will run on:
  SCO6
  Unixware 7

Thanks,
Sam